let
  weckyy702 = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIPHlqOxre3cZWtTRaQWqn0zKjsnFZGCI4qdbpAeaQE2g";
  users = [ weckyy702 ];

  keith = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIKrauXP79zUm2FlVj3HRm+C8ufYAABiIoe68OCGbIm+2";
  tux = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIFB7bh6ioZrTSR0AkKvJ1qxVWX0kwcM8yeHghTYFGpqZ";
  systems = [ keith tux ];
in
{
  "nas-creds.age" = {
    publicKeys = systems ++ users;
    armor = true;
  };
}
